<script runat="server">
Function sendMail(ByVal Fr AS String,ByVal Re As String , ByVal Cc As String,ByVal Bcc As String ,ByVal Subject As String, Byval Body As String) As Boolean
     Dim isOK As Boolean
     Try
	Dim MailMessageObject As System.Web.Mail.MailMessage = new System.Web.Mail.MailMessage()
	MailMessageObject.To = Re 
	MailMessageObject.From = Fr
	MailMessageObject.Cc = Cc
	MailMessageObject.Bcc=Bcc
	MailMessageObject.Subject = Subject
	MailMessageObject.Body = Body
	mailMessageObject.BodyFormat = System.Web.Mail.MailFormat.Text
	System.Web.Mail.SmtpMail.SmtpServer = "mail.intershop.com"
	System.Web.Mail.SmtpMail.Send(MailMessageObject)
 	isOK=True
     Catch objError As Exception
	isOK=False
     End Try
Return isOK
End Function
Dim i =sendMail("testing@intershop.com.vn","testing@intershop.com.vn","","","ASD","asdasd")
</script>

